@charset "utf-8";
@import "form-template.css";
body{font:12px/18px '微軟正黑體',  Arial, Helvetica, sans-serif; text-align:center; color:#000000; background: #fffde8 url(../img/bg-repy.jpg) center top repeat-y; }
p{margin-bottom:10px;}
a{color:#01669C;}
a:hover{ text-decoration:underline;}
.grey,a.grey,.grey a{color:#9c9c9c;}
.green,a.green,.greena a{color:#7c8c3d;}
.dark-green,a.dark-green,.dark-green a{color:#536900;}
.red,a.red,.red a{color:#C00;}
.gold,a.gold,.gold a{color:#c29d24;}
.white,a.white,.white a{color:#FFF;}
.brown,a.brown,.brown a{color:#c17c03;}
.black-text,a.black-text,.black-text a{color:#000;}
.blue,.blue a, a.blue{color:#114c88;}
.dark-blue,.dark-blue a, a.dark-blue{color:#0E4369;}
.pink,.pink a,a.pink{color:#df6877;}
.shap-blue,a.shap-blue,.shap-blue a{color:#059ad9;}
.light-blue,.light-blue a,a.light-blue{color:#2198d6;}
.grey-blue,.grey-blue a,a.grey-blue{color:#829aa4;}
.orange,.orange a,a.orange{color:#fe8f00;}
.puple,a.puple, puple a{color:#cc79d8;}
.dark-puple,a.dark-puple, .dark-puple a{color:#5463ae;}
.light-puple,a.light-puple, light-puple a{color:#948bc3;}
.container{background:url(../img/bg-top.jpg) left top no-repeat; padding:0 19px 0 21px; overflow:hidden; margin:0 auto; width:800px; position:relative;}
ul.lang{ margin:17px 0 0 705px; list-style: none outside none; width:100px}
ul.lang li{float:left; margin-left:3px; height:18px; font:normal 11px/14px '微軟正黑體', Arial, Helvetica, sans-serif;}
ul.lang li a{color:#000; font:normal 11px/14px '微軟正黑體', Arial, Helvetica, sans-serif;}
ul.lang li.chi{padding-bottom:8px; background:url(../img/lang.jpg) center bottom no-repeat;}
ul.hmenu{width:790px; overflow:hidden;padding:0 5px 0; list-style:none;}
ul.hmenu li{float:left;}
ul.hmenu li a span{margin-top:-900px; display:block;}
ul.hmenu li a{display:block; background: url(../img/hmenu.png) left top no-repeat;_background: url(../img/hmenu.gif) left top no-repeat; overflow:hidden; margin-top:30px;}
ul.hmenu li a.btn1{width:78px; height:85px; padding-top: 21px; background-position: 0 0;}
ul.hmenu li a.btn2{width:79px; height:99px; padding-top:7px; background-position: -78px -7px;}
ul.hmenu li a.btn3{width:79px; height:85px; padding-top:21px; background-position: -157px -21px;}
ul.hmenu li a.btn4{width:79px; height:99px; padding-top:5px; background-position: -236px -5px;}
ul.hmenu li a.btn5{width:79px; height:106px; padding-top:0px; background-position: -315px 0;}
ul.hmenu li a.btn6{width:79px; height:106px; padding-top:0px; background-position: -394px 0;}
ul.hmenu li a.btn7{width:79px; height:94px; padding-top:12px; background-position: -473px -12px;}
ul.hmenu li a.btn8{width:79px; height:106px; padding-top:0px; background-position: -552px 0;}
ul.hmenu li a.btn9{width:78px; height:94px; padding-top:12px; background-position: -630px -12px;}
ul.hmenu li a.btn10{width:80px; height:94px; padding-top:12px; background-position: -710px -12px;}
ul.hmenu li a.active{margin-top:0;}
ul.hmenu li a.active.btn1{width:78px; height:124px; padding-top:12px; background-position: 0 -108px;}
ul.hmenu li a.active.btn2{width:79px; height:124px; padding-top:7px; background-position: -78px -108px;}
ul.hmenu li a.active.btn3{width:79px; height:124px; padding-top:12px; background-position: -157px -108px;}
ul.hmenu li a.active.btn4{width:79px; height:124px; padding-top:5px; background-position: -236px -108px;}
ul.hmenu li a.active.btn5{width:79px; height:124px; padding-top:0px; background-position: -315px -108px;}
ul.hmenu li a.active.btn6{width:79px; height:124px; padding-top:0px; background-position: -394px -108px;}
ul.hmenu li a.active.btn7{width:79px; height:124px; padding-top:12px; background-position: -473px -108px;}
ul.hmenu li a.active.btn8{width:79px; height:124px; padding-top:0px; background-position: -552px -108px;}
ul.hmenu li a.active.btn9{width:78px; height:124px; padding-top:12px; background-position: -630px -108px;}
ul.hmenu li a.active.btn10{width:80px; height:124px; padding-top:12px; background-position: -710px -108px;}
.footer{width:770px; padding:10px 15px;}
ul.footer-menu{width:770px; overflow:hidden; border-top:1px solid #000; padding-top:5px; list-style:none outside none;}
ul.footer-menu li{float:left; margin-right:15px;}
ul.footer-menu li a{color:#000;}
ul.footer-menu li.last{float:right; text-align:right; margin-right:0; font-size:11px; color:#666;}
.content{width:800px; float:left; }
.home{ position:absolute; top:216px; left:21px; float:left; height:528px;}
.fix-height{overflow:hidden; height:488px; width:800px;}
.bnr{margin-top:-40px; _margin-top:0;}
.content-left{width:175px; z-index:99; overflow:hidden;}
.content-right{padding:0 185px 40px 25px; width:415px;z-index:99; overflow:hidden;}
.content-right.gallery-right{padding:0 10px 40px 25px; width:590px;}
.content p{text-align:justify; margin-bottom:25px;}
.flashbnr{position:relative; width:800px; height:202px;}
.bnr{position:absolute; top:0; left:0; width:800px; height:202px; z-index:1; overflow:hidden;}
.mask{position:absolute; left:0; top:85px; z-index:88; float:left; line-height:1px; overflow:hidden; width:800px; height:117px; }
ul.dot-orange{list-style: none outside none;}
ul.dot-orange li{padding-left:15px; background:url(/img/dot-orange.jpg) left 8px no-repeat; margin-bottom:10px;}
.gallery-item{float:left; overflow:hidden; width:413px; height:222px; position:relative; margin-bottom:20px;}
.gallery-mask,.pic{ position:absolute; top:0; left:0; z-index:1;}
.gallery-mask{z-index:2; bottom:0; top:inherit;}
h1 span.date{font: normal 11px '微軟正黑體', Arial, Helvetica, sans-serif; color:#666; margin-left:5px;}
a.btnHome{display:inline-block; height:95px; margin:17px 0 0 310px; width:170px; float:left;}
ul.year a{  font: bold 13px/21px '微軟正黑體', Arial, Helvetica, sans-serif; color:#999;}
ul.year a:hover,ul.year a.active{color:#060;}
ul.year{width:150px; padding:0 15px; list-style:none outside none;}
ul.year li{border-bottom: dashed 1px #DFDFDF; padding:10px 0; text-align:center;}
ul.gallerys li{ float:left; margin:0 10px 10px 0;}
ul.gallerys img{border:1px solid #E0E0E0; padding:3px; background-color:#fff;}
ul.gallerys a:hover img{filter:alpha(opacity=80); /* IE's opacity*/ opacity: 0.7;}
ul.gallerys{margin-bottom:20px; overflow:hidden; width:100%; list-style:none outside none;}
.content-right.forum{ width:760px; padding:20px;}
table.forumTable{ border:1px solid #CCC;}
table.forumTable td.profile{padding:10px; width:145px; text-align:center;}
table.forumTable td.forum-content{padding:10px;}
h1.date{border-bottom:1px solid #CCC; padding-bottom:5px; margin-bottom:5px;}
.reply{min-height:120px;}
.quote{width:543px; margin-left:30px; margin-bottom:15px; float:left;}
.quoteBox{border:1px solid #E3E3E3; background:#F0F0F0; width:521px; padding:10px;}
.hidden{display:none}
.reply-form label{width:300px; display:block;}
.content-right ul{	margin-left:15px;}
.content-right,.content-right span,.content-right p,.content-right a,.content-right li{line-height:1.5; margin-bottom:5px;}
.application th,.application td{vertical-align:top; padding-bottom:15px;}
input.w200{width:200px;}
input.w255{width:255px;}
a.btnParentsConsent{display:block; height:71px; width:189px; background:url(/img/ParentsConsent_zh_hk.jpg) left top no-repeat;}
textarea.address{font:12px Arial, Helvetica, sans-serif; width:255px; height:50px;}
.error{color:#F00; font-weight:bold; width:auto}